.about-fork {
    position: relative;
    padding-top: 60px;
    padding-bottom: 20px;
    text-align: center;
    @media(min-width: 768px) {
        padding-top: 85px;     
    }
    @media(min-width: 1200px) {
        padding-top: 108px;
    }
    &__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-color: #4b3b4e;
        overflow: hidden;
        > img {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            height: 769px;
            width: auto;
                @media(min-width: 1380px) {
                    width: 100%;
                    height: auto;
                }
        }
    }
    &__title {
        font-family: 'Montserrat', sans-serif;
        font-size: 36px;
        font-weight: 700;
        color: #ffffff;
        @media(min-width: 768px) {
            font-size: 42px;
        }
        @media(min-width: 1200px) {
            font-size: 48px;
        }
    }
    &__cards {
        margin: 50px auto 0;
        width: 80%;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 45px 45px; 
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        font-style: italic;
        font-size: 16px;
        line-height: 24px;
        color: #ffffff;
        @media(min-width: 768px) and (max-width: 1199px) {
            width: 98%;
            grid-gap: 60px 60px;
            grid-template-columns: 1fr 1fr;
            .image-margin {
                margin-bottom: 10px;
                margin-top: 30px;
            }
        }
        @media(min-width: 1200px) {
            width: 100%;
            max-width: 1260px;
            grid-gap: 90px 115px;
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
    p {
        margin-top: 20px;
    }
    .last-par {
        margin: 40px auto;
        width: 80%;
        padding-bottom: 25px;
        position: relative;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        line-height: 21px;        
        font-size: 14px;
        color: #A291A5;
        &::after {
            content: '';
            position: absolute;
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            background-color: #645766;
            width: 80%;
            height: 2px;
        }
        @media(min-width: 768px) {
            width: 89%;
            &::after {
                width: 70%;
            } 
        }
        @media(min-width: 1200px) {
            margin-top: 118px;
            width: 100%;
            max-width: 888px;
            &::after {
                width: 92%;
            } 
        }          
    } 
}
